.titulo{
  font-weight: bold;
  font-size: 180%;
}

.subtitulo{
  font-weight: bold;
  font-size: 130%;
}

form {
    /* Apenas para centralizar o form na página */
    margin: 0 auto;
    width: 400px;
    /* Para ver as bordas do formulário */
    padding: 1em;
    border: 1px solid #CCC;
    border-radius: 1em;
}

form div + div {
    margin-top: 1em;
}

label {
    /*Para ter certeza que todas as labels tem o mesmo tamanho e estão propriamente alinhadas */
    display: inline-block;
    width: 150px;
    text-align: right;
}